if not exists (select                     column_name               from                     INFORMATION_SCHEMA.columns
               where                     table_name = 'groups'                     and column_name = 'admin')
alter table groups
    add admin bit default 0;
if not exists (select                     column_name               from                     INFORMATION_SCHEMA.columns
               where                     table_name = 'groups'                     and column_name = 'permissions')
alter table groups
    add permissions nvarchar(4000) default '';
if not exists (select                     column_name               from                     INFORMATION_SCHEMA.columns
               where                     table_name = 'groups'                     and column_name = 'options')
alter table groups
    add options nvarchar(4000) default '{"ReceiveProjectNotifications":false}';
